Subject: [BEHAVE] Referrals

From: Brian E Carpenter <[email-masked]>
Date: Wed, 10 Jun 2009 08:52:03 +0100

Since there's a new draft charter for BEHAVE, I'm wondering
whether people have had a chance to look at
http://tools.ietf.org/id/draft-carpenter-behave-referral-object-00.txt
and whether there is a WG goal that should be added, now or later.

A Generic Referral Object for Internet Entities

Abstract

   The purpose of a referral is to enable a given entity in a multiparty
   application to pass information to another party.  This memo
   specifies a Generic Referral Object (GRO) to be used in the context
   of referrals.  The proposed object is compact and is application-
   independent.  Both IPv4 and IPv6 schemes are supported, as well as
   upper layer identifiers.  Additional information to characterise an
   enclosed reference is also described.  To allow proper interpretation
   of referrals, a new notion of scope identifiers is introduced.

Comments welcome.

    Brian